@echo off
echo LMi presents:
echo.
echo Plants vs. Zombies: Game of the Ywar Edition
echo (c) PopCap Games
echo.
pause
echo Unpacking release..
7z x l-pvzgty.pak -y
del l-pvzgty.pak
del 7z.*
cls
echo FiNiSHeD!
echo                               _    _
echo       _______/  ___     ___  / \  / \
echo      /      /  /   \   /   \ \_/  \_/
echo [w0]/      /  /     \_/     \   _
echo    /      /__/__            /  / \
echo  _/             \          /  /   \
echo  \               \__   _   \__\   /__
echo   \               \ \_/ \   \  \_/  /
echo    \______________\\     \___\_____/
echo.
echo Press any key to exit . . .
pause>nul
del extract.bat && exit